Subject: [vwrap] #14: Seed Capability response format

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:49:22 -0000

#14: Seed Capability response format
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  Foundation           |  
--------------------------------+-------------------------------------------
 The seed capability resource response format isn't extensible. After some
 discussion it seems that returning a map of maps (rather than the current
 map of URIs) is the best approach.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/14>
vwrap <http://tools.ietf.org/vwrap/>